usr/include/KPim6/PimCommon/
usr/include/KPim6/PimCommonActivities/
usr/include/KPim6/PimCommonAkonadi/
usr/lib/*/cmake/KPim6PimCommon/
usr/lib/*/cmake/KPim6PimCommonActivities/
usr/lib/*/cmake/KPim6PimCommonAkonadi/
usr/lib/*/libKPim6PimCommon.so
usr/lib/*/libKPim6PimCommonActivities.so
usr/lib/*/libKPim6PimCommonAkonadi.so
usr/lib/*/qt6/plugins/designer/pimcommon6akonadiwidgets.so
usr/lib/*/qt6/plugins/designer/pimcommon6widgets.so
